[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: w3m via `package-list-packages'

The following message is a courtesy copy of an article
that has been posted to gmane.emacs.w3m as well.

[  3 юли 2013, 04:14 +0300, сряда ] Michael Heerdegen:

> FWIW - no, they aren't.  There is no upgrade.  I read you had some CVS
> related problems, but couldn't follow because I don't understand
> Japanese.

Woops, nah, I don't have access to the repository.

> Mmh, wait, I see a version 19991231.1800, built from CVS, is available
> at Melpa now.  Presumably it is considered older than the last git built
> version by package.el, I'm not offered to update the w3m package.  Is
> this really the current version?  Anyway, I'll wait and see what
> happens...

Currently Melpa has problem setting right time-stamp for CVS packages,
here's a ticket:


Otherwise, yes, it's actually the latest code no matter of the version.

It is easier to change the specification to fit the program than vice
		-- Alan Perlis